/* CSS geral aqui */

a.inst-link:link,
a.inst-link:visited,
#instDestaques a:not(.mostra-destaques):link,
#instDestaques a:not(.mostra-destaques):visited,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited,
div.sectionPage ul.menuInternaQV li a:link,
div.sectionPage ul.menuInternaQV li a:visited,
div.sectionPage a[class^="btn"]:link,
div.sectionPage a[class^="btn"]:visited,
section#eventosInscrevaSe input[class^="btn"],
div.sectionPage input[class^="btn"],
div.sectionPage div.tabs ul.menuGrandesTemas a:link,
div.sectionPage div.tabs ul.menuGrandesTemas a:visited,
div.dst-box-setas ul li div.dst-item-mais a:link,
div.dst-box-setas ul li div.dst-item-mais a:visited {
    background: #003BD1 !important;
    color: #fff !important;
    font-family: "Averta Regular";
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 0 20px 0;
    border: 1px solid #003bd1 !important;
    border-radius:0;
    text-align: center;
    opacity: 1;
    line-height:18px;
    text-decoration:none;
}
div.dst-box-setas ul li div.dst-item-mais a:link{
    position:absolute;
    bottom:0;
}

a.inst-link:hover,
.sectionPage p a.inst-link:hover,
#instDestaques a:not(.mostra-destaques):hover,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:hover,
div.sectionPage ul.menuInternaQV li a:hover,
div.sectionPage a[class^="btn"]:hover,
section#eventosInscrevaSe input[class^="btn"]:hover,
div.sectionPage input[class^="btn"]:hover,
div.sectionPage div.tabs ul.menuGrandesTemas a:hover,
div.dst-box-setas ul li div.dst-item-mais a:hover {
    background: #393230 !important;
    color: #fff;
    font-family: "Averta Regular";
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 0 20px 0;
    border: 1px solid #393230 !important;
    border-radius:0;
    text-align: center;
    opacity: 1!important;
}

#instDestaques a.mostra-destaques {color:#003bd1!important;text-decoration:underline;font-family:"Averta Bold";}

.sessoes {display:none;}

#instDestaques a:not(.mostra-destaques):link{
	border:none !important;
}

div.dst-box-setas ul li div.dst-item-mais a {
    margin:0 !important ;
}

div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited {
    margin: 0 0 30px 0 !important;
}

section.sectionPage .blueBoxPage a:link,
section.sectionPage .blueBoxPage a:visited,
section.sect.comp-sect .greenBoxPage a:link,
section.sect.comp-sect .greenBoxPage a:visited,
div.grayboxContact:not(.assessoria-box) div:.pressContact a:link,
div.grayboxContact:not(.assessoria-box) div.pressContact a:visited{
    width: 60px;
    background: #fff !important;
    color: #003BD1!important;
    font-family: "Averta Bold";
    font-size: 12px !important;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 0;
    border-radius: 0;
    text-align: center;
    opacity: 1;
}
section.sectionPage .blueBoxPage a:hover,
section.sect.comp-sect .greenBoxPage a:hover,
div.grayboxContact:not(.assessoria-box) div.pressContact a:hover{
    margin-bottom:3px !important;
}

section.sect.comp-sect .greenBoxPage a{
    color:#003bd1 !important;
}
section.sect.comp-sect .greenBoxPage a:hover{
    color:#fff !important;
}

section.sectionPage .blueBoxPage a:hover,
section.sect.comp-sect .greenBoxPage a:hover,
div.grayboxContact:not(.assessoria-box) div.pressContact a:hover {
    width: 60px;
    background: #0000AF !important;
    color: #fff;
    font-family: "Averta Bold";
    font-size: 12px !important;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 1px solid #003bd1;
    border-radius: 0;
    text-align: center;
    opacity: 1;
}

div.grayboxContact:not(.assessoria-box) div.pressContact a:hover,
div.grayboxContact:not(.assessoria-box) div.pressContact a:link,
div.grayboxContact:not(.assessoria-box) div.pressContact a:visited {
	width: auto;
}

div.grayboxContact .onlineChat {
	background: url(../images/geral/chatOnlineWhite.png) no-repeat left top;
    padding: 0 0 0 58px;
    margin-bottom: 20px;
}

div.grayboxContact .onlineChat.email-formulario {
	background: url("../images/geral/faleEmailWhite.png") no-repeat left top;
}

div.grayboxContact .onlineChat.por-telefone {
	background: url("../images/geral/faleTelWhite.png") no-repeat left top;
}

div.institucionalPage section#instDestaques a[href='#lbComissoes'],
div.loadMore a#more {
	color: #003bd1;
    font-size: 14px;
    background: none;
    border: 1px solid #003bd1;
    border-radius: 0;
    text-decoration:none;
}

div#CaminhoPagina h2 span,
div.sectionPage div.contentPillarPage h3[id="subTitulo"],
ul.list_result.listaNoticias li.list_result_item a span,
div.sectionPage div.contentPillarPage div h3,
ul#accordion li h2 {
	color:#003BD1 !important;
}

.SESI-inst div.sectionPage div.contentPillarPage div h3{
    color: #eb6909 !important;
}
.SESI-inst div.featureImage figure figcaption,
.SESI-inst div.featureImage figure figcaption strong,
.sectionPage .contentPillarPage h3,
.SESI-inst div.featureImage figure figcaption p{
    color: #eb6909 !important;
}
 .wrap .sidebar .sidebar .boxService p a{
    font-size: 16px !important;
}
.wrap .sidebar .pressContact .onlineChat h3{
    color: #fff !important;
}

div.featureImage figure figcaption {
	font-size: 36px;
    color: #003bd1;
    -webkit-box-decoration-break: clone;
    border-radius:0;
}

div.featureImage figure span {
	font-size: 20px;
    color: #393230;
    border-radius: 0;
}

div.sectionPage h3.assessoria-title,
div.sectionPage section.sect.comp-sect h2 {
	color: #003BD1;
    font-weight: normal;
    margin: 0 0 20px 0;
    font-size: 23px;
}

ul.list_result.listaNoticias li.list_result_item a img + span {
	background: #003BD1 !important;
	border-radius: 0;
	color:#FFF;
}

.selectStylized > span {
	background: #fff url("../images/selectbutton.jpg") no-repeat right top !important;
}

input {
    box-shadow: none !important;
    border: 1px solid #003BD1 !important;
    border-radius: 0 !important;
}

div.selectStylized > span {
    box-shadow: none;
}

section#page_title h1 {
    color:#003BD1 !important;
}

div.assessoria-lista ul li a,
div.assessoria-lista ul li a h3 {
    color: #003BD1;
}

/********************/
/* 		FIRJAN 		*/
/********************/
.pageMenu ul[data-name="FIRJAN"] li a:link,
.pageMenu ul[data-name="FIRJAN"] li a {
	color:#003BD1;
	font-size: 16px;
	font-family: "Averta Regular";
	line-height:30px;
	font-weight: bold;
}

section.firjanConheca div h4,
section.firjanCompetitividade div h4,
section.firjanServicos div h4,
section.firjanRepresentacao div h4 {
	color:#393230;
	font-size: 18px;
	font-family: "Averta Bold";
	/* font-style: italic; */
}

section.firjanConheca div h2,
section.firjanCompetitividade div h2,
section.firjanServicos div h2,
section.firjanRepresentacao div h2 {
	color:#0000AF;
	font-size: 37px;
	font-family: "Averta Light";
}

section.firjanConheca,
section.firjanCompetitividade,
section.firjanRepresentacao  {
	background: none;
	padding: 0;
}


section.firjanConheca .pleft,
section.firjanCompetitividade .pleft,
section.firjanParcerias .pcenter,
section.firjanRepresentacao .pcenter,
section.firjanServicos .pcenter {
	padding-top: 30px;
}

section.sectionPage .blueBoxPage,
div.greenBoxPage  {
	background: #003BD1;
}

div#CaminhoPagina div[data-id="FIRJAN"] a{
	display: none;
}

.inst-subtitle img {display:none;}

/********************/
/* 		SESI 		*/
/********************/
.pageMenu ul[data-name="SESI"] li a:link,
.pageMenu ul[data-name="SESI"] li a {
	color:#EC8112;
	font-size: 13px;
	font-family: "Averta Regular";
	line-height:33px;
	font-weight: bold;
}

section.sesiConheca div h4,
section.sesiGrandesNumeros div h4,
section.sesiServicos div h4,
section.sesiUnidades div h4,
span#sesi section div h4 {
	color:#393230;
	font-size: 16px;
	font-family: "Averta Bold";
	font-style: italic;
}

section.sesiConheca div h2,
section.sesiGrandesNumeros div h2,
section.sesiServicos div h2,
section.sesiUnidades div h2,
span#sesi section div h2 {
	color:#E66B20;
	font-size: 37px;
	font-family: "Averta Light";
}

section.sesiConheca,
section.sesiGrandesNumeros,
section.sesiServicos,
section.sesiUnidades,
section.firjanServicos,
section#instDestaques,
.institucionalPage section.inst-page  {
	background: none;
	padding: 0;
}

section.sesiGrandesNumeros .pcenter,
section.sesiServicos .pcenter {
	padding-top: 30px;
}

section.sesiGrandesNumeros ul.circles li.clu h4 {
	background: url(../images/branding/institucional/clu-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.esp h4 {
	background: url(../images/branding/institucional/esp-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.med h4 {
	background: url(../images/branding/institucional/med-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.eve h4 {
	background: url(../images/branding/institucional/eve-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.cur h4 {
	background: url(../images/branding/institucional/cur-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li {
    display: block;
    float: left;
    width: 241px;
    background: #E66B20;
    height: 242px;
    margin: 0;
    -webkit-border-radius: 190px;
    -moz-border-radius: 190px;
    border-radius: 190px;
}

section.sect.comp-sect div.greenBoxPage h2,
div.pressContact h2,
div.pressContact h3,
div.pressContact p {
    color:#FFF !important;
}

div.grayboxContact.assessoria-box,
div.pressContact{
    background:#003BD1 !important;
}
div.sectionPage .voltar-checkup div.boxService{
    background:  #003BD1 url(../images/left-arrow-white.png) no-repeat 15px center !important;
}
section#eventosInscrevaSe section#page_title h1 {
    color:#003BD1;
}

section#eventosInscrevaSe label,
div.formEditais label {
    color:#003BD1 !important;
    font-size: 12px;
    text-transform: uppercase;
}

div.divqvform input + div {
    color:#003BD1 !important;
}


/* ================ CÓDIGO ALTERAÇÃO ESTAGIÁRIO LUCAS MARLON ================ */

/* PÁGINAS DA SEÇÃO SESI */
div.wrap section.sect.comp-sect .greenBoxPage a:link{
    background-color: #fff !important;
}

div.wrap section.sect.comp-sect .greenBoxPage a:hover{
    background-color: #393230 !important;
}

div.wrap div.sidebar div div.column_type2 div.pressContact a,
.column_type4 .activities a,
.column_type4 .activities a:link{
    transition:0.2s;
    background-color: #fff !important;
    border: 0 !important;
    color: #003BD1 !important;
}

div.sectionPage div.wrap div.sidebar div div.column_type2 div.pressContact a:hover,
.column_type4 .activities a:hover:not(.mailto){
    height: auto !important;
    margin: 0 !important;
    background-color: #393230 !important;
    color: #fff !important;
    box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}
/*div.sectionPage div.wrap div.sidebar div div.column_type2 div.pressContact a,
div.sectionPage div.wrap div.sidebar div div.column_type2 div.pressContact a:hover,*/
section.sect.comp-sect .greenBoxPage a:link{
    margin-right: 8px !important;
}

section.sect.comp-sect .greenBoxPage a:link{
    margin-right: 8px !important;
}

.column_type4 .activities a:hover:not(.mailto),
.activities a{
    height: 14px !important;
    padding: 10px 20px !important;
    border: 0 !important;
    margin-right: 10px !important;
}

.SESI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.editoria,
.SESI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.namepage,
.SESI-inst .sectionPage .wrap .column_type4 div span h3,
.SESI-inst .sectionPage .wrap .column_type4 div form div h3{
    color: #eb6909 !important;
}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:link{
    width: 150px !important;
    background: none !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    color: #003bd1 !important;
    border: none !important;
}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li{
    width: 150px !important;
    height: 34px !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;

}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li.active a{
    background: #003bd1 !important;
    color: #fff !important;
    border: 0 !important;
}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li:hover{
    background-color:  #393230 !important;
}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:hover{
    color: #fff !important;
}

span .boxService p a,
div .boxService p a{
    text-decoration: none !important;
}

.espacos-lista ul div.lista-info h3,
div.column_type0 ul li h3{
    color: #eb6909 !important;
}

div.column_type0 ul li h3{
    font-size: 18px !important;
}

span.select div.select span.close,
span.select div.select span.open{
    width: 13px;
    padding-bottom: 9px;
    padding-right: 55px;
    font-size: 11px;
    text-align: left;
}
span.select div.select{
    width: 179px;
}
div.tabs div.tabItem span.selectBuscaUnidade{
    width: 179px;
    margin-left: 10px;
}
div.tabItem span.selectBuscaWorkShop span.select div.select span.close,
div.tabItem span.selectBuscaWorkShop span.select div.select span.open{
    min-width: 215px;
}
div.tabs div.tabItem span.selectBuscaWorkShop span.select{
    width: 277px;
    height: 33px;
}




div .tabs .tabItem input.btnFiltrar,
div .tabs .tabItem input.btnFiltrar:hover{
    padding-top: 9px;
    padding-bottom: 8px;
}


.SESI-inst .sectionPage .wrap .column-type0 div .activities a{
    background-color: #fff !important;
    color: #003bd1 !important;
    border: none !important;
}
.SESI-inst .sectionPage .wrap .column-type0 div .activities a:hover{
    background-color: #393230 !important;
    color: #fff !important;
}

.SESI-inst .sectionPage .wrap .column_type4 div span p strong{
    color: #003bd1;
}

div .tabs .tabItem .boxUnidade h4{
    color: #eb6909 !important;
}

.SESI-inst .sectionPage .wrap .column_type4 div .spaceBottom form div fieldset div.pesquisarbtn input,
.SESI-inst .sectionPage .wrap .column_type4 div .spaceBottom form div fieldset div.pesquisarbtn input{
    width: 100px !important;
}


.SESI-inst .sectionPage .wrap .column_type4 #formulario form div.qvForm div.matricula div.pesquisarbtn #btnBuscaDadosUsuario{
    width: 16px !important;
    padding-right: 32px !important;
    padding-top: 7px !important;
    padding-bottom: 8px !important;
    margin: 0 !important;
}
.SESI-inst .sectionPage .wrap .column_type4 #formulario form div.qvForm div.matricula div.pesquisarbtn{
    width: 57px !important;
    height: 36px !important;
}
.SESI-inst .sectionPage .wrap .column_type4 #formulario form div.qvForm div.matricula #divDtNascimento{
    width: 331px;
}
.SESI-inst .sectionPage .wrap .column_type4 #formulario form div.qvForm div.matricula #divMatricula{
    width: 242px;
}

.SESI-inst .sectionPage .wrap .column_type4 div div form div ul#accordion li h2{
    color: #eb6909 !important;
}

.senai-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']{
    background-color: #83c7e5 !important;
    border-color:  #83c7e5 !important;
    color: #393230 !important;
}
.senai-inst div.institucionalPage section#instDestaques a{
    font-family: "Averta Rgular", 'sans-serif';
    margin-left: 5px !important;
    text-decoration: none !important;
}

.SENAI-inst .wrap span p a.inst-link,
.senai-inst #instDestaques .wrap .column_type2 a,
div.sectionPage a[class^="btn"]:link{
    font-family: "Averta Regular", 'sans-serif' !important;
    font-size: 14px !important;
}
.SENAI-inst ul#accordion li h2,
.SENAI-inst ul#accordion li.open h2{
     color: #00abe5 !important;
 }

section.sect.comp-sect .greenBoxPage a:hover{
    margin-bottom: 20px !important;
}

.SENAI-inst div.sectionPage .column_type4 .assessoria-content a,
.SENAI-inst div.sectionPage .column_type4 .assessoria-content a:hover{
    max-width: none !important;
    width: auto !important;
    height: auto !important;
    font-family: "Averta Regular", 'sans-serif' !important;
}

.grayboxContact.assessoria-box a{
    text-decoration: none;
}
.innerPage section.sectionPage .blueBoxPage a:link,
.innerPage #synd_sign_firjan .blueBoxPage a{
    background: #fff !important;
    color: #003BD1 !important;
}

.innerPage #synd_sign_firjan .blueBoxPage a:hover{
    color: #fff !important;
    background: #393230 !important;
    border: 1px solid #393230 !important;
    font-size: 10px;
    text-transform: uppercase;
    padding:8px 0 8px 0 !important;
    /* padding: 6px 1px !important; */
}

div.divfltEvento fieldset div.divOk ul li #btn-fake-enviar{
    background: #003BD1 !important;
    color: #fff !important;
    width: 48px !important;
    height: 28px !important;
    padding: 10px 20px !important;
}
div.divfltEvento fieldset div.divOk ul li #btn-fake-enviar:hover{
    color: #fff !important;
    background: #393230 !important;
}

#carouselDetalhe .setorial-acao-carousel a.btn-carr:link{
    background: #fff !important;
    color: #003BD1 !important;
    border: none !important;
    border-radius:none !important;
}

#carouselDetalhe .setorial-acao-carousel a.btn-carr:hover{
    opacity: 1 !important;
    background: #393230 !important;
    color: #fff !important;
}
#carouselDetalhe .setorial-acao-carousel .slick-slide{
    background-color: #003BD1;
}
#carouselDetalhe .setorial-acao-carousel h5{
    font-size: 21px;
}

#carouselDetalhe .setorial-acao-carousel a.next{
    background: url(../images/branding/right-arrow-green.png) !important;
}
#carouselDetalhe .setorial-acao-carousel a.prev{
    background: url(../images/branding/left-arrow-green.png) !important;
}

#servicosParaSetor .blueBoxPage{
    background-color:  #003BD1;
}

#synd_list h2,
section.center .column_type0 .synd_list_search div h2,
#servicosParaSetor h5,
#servicosParaSetor h2,
article.intro h2,
#synd_list .list_result .list_result_item .list_result_item_data .item_data_adress a,
.intro-publicacao h1,
.box-intro-publicacoes h3, .box-int-publicacoes h3,
.pub-filtro .filtro-base .filtro-list ul li .list-item-title,
.pub-busca .btn-busca-pub:link, .pub-busca .btn-busca-pub:visited,
.det-pub-form label,
.pub-filtro h3,
#units .unitFilter label{
    color: #003BD1 !important;
}
.pub-busca,
.pub-filtro .btn-box-filtro,
.form-field-btn .btnOk{
    background-color: #003BD1 !important;
}

.pub-busca .btn-busca-pub:hover,
.pub-filtro .column_type2 .btn-box-filtro:hover,
.form-field-btn .btnOk:hover,
.pub-filtro .btn-box-filtro:hover{
    background-color: #393230 !important;
    opacity: 1 !important;
    color: #fff !important;
    border: 0 !important;
    -webkit-border-radius: 0 !important;
}
.column_type0 .pub-busca h3{
    color: #fff !important;
}
.pub-busca .btn-busca-pub:link,
.pub-busca .btn-busca-pub:visited,
.pub-filtro .btn-box-filtro:link,
.pub-filtro .btn-box-filtro:visited{
    border: 0 !important;
    -webkit-border-radius: 0 !important;
}
.innerPilarPages .sectionPage .wrap h2.titlePage{
    padding-top: 32px !important;
    padding-left: 28px !important;
}

#master .innerPage div #page_title h2.column_type0{
    color: #003BD1 !important;
}




/* PÁGINAS DO MENU AUXILIAR */
/* TRABALHE CONOSCO */
#works .works_article .work_us ul li a:hover,
#works .works_article .work_us ul li a,
#contact .pressContact .onlineChat a:hover,
#contact .pressContact .onlineChat a{
    opacity: 1;
    border-radius: 0;
    padding: 10px 20px;
}
#works .works_article .work_us ul li a:hover,
#contact .pressContact .onlineChat a:hover,
.pressList .pressSearchWord .pressFilterDate .btnFiltroImprensa:hover{
    color: #fff;
    background-color: #393230;
    border: 1px solid #393230;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}
#works .works_article .work_us ul li a,
.pressSearchWord .pressFilterDate .btnFiltroImprensa:hover{
    background-color: #003bd1;
    border: 1px solid #003bd1;
}

#works .testimonials .testimonial .test_name{
    color: #003bd1;
}


/* FALE CONOSCO */
#contact label#txtAtdVoce,
#contact label#txtAtdEmpresa,
#todos-sites .lista-todos-sites .lista-site-letra a:link,
#todos-sites .lista-todos-sites .lista-site-letra h2,
#contact label{
    color: #003bd1;
}

.wrap .column_type4 article.intro header h2,
.wrap .column_type4 div.serv-lista-lista ul li h3,
ul#accordion li.open h2,
.undefined-inst .headerPage #CaminhoPagina #CaminhoEditoria span.editoria,
.undefined-inst .headerPage #CaminhoPagina #CaminhoEditoria span.namepage{
    color: #5FBFAB !important;
}



/* ALTERAÇÃO RÁPIDA NA PÁGINA DE ODONTOLOGIA */
.sidebar .boxService .ovf a.btn{
    background-color: #fff !important;
    color: #003bd1 !important;
}
.sidebar .boxService .ovf a.btn:hover{
    background-color: #393230 !important;
    color: #fff !important;
}
/* TERMINADA*/
/* ALTERAÇÃO RÁPIDA NO TÍTULO GERAL */
#CaminhoEditoria{
    padding-top: 32px;
}
/* TERMINADA */

/* ALTERAÇÃO DA PÁGINA IEL */
.IEL-inst #banner ul li .wrap .title strong,
.IEL-inst #banner ul li .wrap .title span{
    color: #8CC7B9 !important;
}

.IEL-inst .sectionPage h2 strong{
    font-family: "Averta Light", 'sans-serif' !important;
}

section.ielConheca div h4,
section.ielServicos div h4,
section.ielDestaques div h4{
    font-family: "Averta Regular", 'sans-serif' !important;
}

section.ielConheca div h2, section.ielServicos div h2, section.ielDestaques div h2{
    font-size: 28px !important;
}
/* FIM DA ALTERAÇÃO */


/* PÁGINA CIRJ */
.cirj-inst #master .institucionalPage #banner .items ul li .wrap .title-banner span{
  color: #B2D465 !important;
}
/* FIM CIRJ */

/* PÁGINA SENAI */
span#senai section div h2,
.SENAI-inst div.featureImage figure figcaption,
.SENAI-inst div.featureImage figure figcaption strong,
.SENAI-inst .headerPage #CaminhoPagina h2#CaminhoEditoria span,
.SENAI-inst .featureImage .wrap figure figcaption p,
.SENAI-inst div.sectionPage div.contentPillarPage div h3,
.SENAI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.namepage,
.SENAI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.editoria{
  color: #00abe5 !important;
}
.senai-inst #master .institucionalPage .sectionPage .wrap .column_type0 .blueBoxPage a{
  background-color: #fff !important;
}
.senai-inst #master .institucionalPage .sectionPage .wrap .column_type0 .blueBoxPage a:hover{
  background: #393230 !important;
}

.SENAI-inst .sectionPage .wrap .column_type4 .activities p a.mailto:link{
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
    height: auto !important;
    background-color: transparent !important;
    border: none !important;
    color: #fff !important;
}
.SENAI-inst .sectionPage .wrap .column_type4 .activities p a.mailto:hover{
    text-decoration:underline !important;
}

.sectionPage .main_body .menu_dir .line_button input.button{
    background-color: #003BD1 !important;
}

.SENAI-inst .sectionPage .wrap .titlePage{
    padding-left: 28px !important;
}


/* 00abe5 */
/* FIM SENAI*/

/* CABEÇALHOS H2 FORMATAÇÃO */
#master .institucionalPage .wrap div h2,
section.senaiConheca div h2,
section.senaiVoceSabia div h2,
section.senaiServicos div h2,
section.senaiUnidades div h2,
span#senai section div h2,
.sectionPage .wrap .pressContact h2{
  font-size: 28px !important;
  font-weight:normal !important;
  font-family:'Averta Light' !important;
}

/* CABEÇALHOS FORMATAÇÃO H3 */
#master institucionalPage h3,
.sectionPage h3{
  font-size: 23px;
}
/* ================ FIM DA ALTERAÇÃO ===================*/




/********************/
/*		SENAI 		*/
/********************/
.pageMenu ul[data-name="SENAI"] li a:link,
.pageMenu ul[data-name="SENAI"] li a {
	color:#00ABE5;
	font-size: 13px;
	font-family: "Averta Regular";
	line-height:30px;
	font-weight: bold;
}

section.senaiConheca div h4,
section.senaiVoceSabia div h4,
section.senaiServicos div h4,
section.senaiUnidades div h4,
span#senai section div h4 {
	color:#393230;
	font-size: 16px;
	font-family: "Averta Bold";
	font-style: italic;
}

section.senaiConheca div h2,
section.senaiVoceSabia div h2,
section.senaiServicos div h2,
section.senaiUnidades div h2,
span#senai section div h2 {
	color:#00ABE5;
	font-size: 37px;
	font-family: "Averta Light";
}


section.senaiUnidades h4,
section.senaiUnidades h2 {
	text-align: left;
}

section.senaiConheca,
section.senaiVoceSabia,
section.senaiServicos,
section.senaiUnidades {
	background: none;
	padding: 0;
}

section.senaiVoceSabia ul.circles li.lab h4 {
	background: url(../images/branding/institucional/lab-icon-senai.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 0 0 0;
}

section.senaiVoceSabia ul.circles li.emp h4 {
	background: url(../images/branding/institucional/emp-icon-senai.png) left top no-repeat;
    margin: 55px 0 0 38px;
    width: 160px;
    padding: 26px 0 0 0;
}

section.senaiVoceSabia ul.circles li.ind h4 {
	background: url(../images/branding/institucional/ind-icon-senai.png) top center no-repeat;
    padding: 95px 0 0 0;
    margin: 38px 28px 0 28px;
    width: 180px;
}

section.senaiVoceSabia ul.circles li {
	display: block;
    float: left;
    width: 25%;
    background: #00ABE5;
    height: 235px;
    margin: 0;
    -webkit-border-radius: 190px;
    -moz-border-radius: 190px;
    border-radius: 190px;
}

section.senaiConheca .pleft,
section.senaiVoceSabia .pcenter,
section.senaiServicos .pleft{
	padding-top: 30px;
}

/********************/
/*      CIRJ      */
/********************/

section.cirjConheca,
section.cirjVoceSabia,
section.cirjServicos,
section.cirjUnidades {
    background: none;
    padding: 0;
}

.cirjConheca .pleft {
    padding:110px 0 30px 0;
}

section.cirjConheca div h4 {
    color: #393230;
    font-size: 16px;
    font-family: "Averta Bold";
    font-style: italic;
}

section.cirjConheca div h2,
span#cirj section div.pcenter h2,
section[data-id="cirj"] div.pcenter h2 {
    color:#A3D65C;
    font-size: 28px;
    font-family: "Averta Light";
}

.pageMenu ul[data-name="CIRJ"] li a:link,
.pageMenu ul[data-name="CIRJ"] li a {
    color:#B2D465;
    font-size: 13px;
    font-family: "Averta Regular";
    line-height:30px;
    font-weight: bold;
}


/********************/
/*      IEL       */
/********************/

.pageMenu ul[data-name="IEL"] li a:link,
.pageMenu ul[data-name="IEL"] li a {
    color:#8CC7B9;
    font-size: 13px;
    font-family: "Averta Regular";
    line-height:35px;
    font-weight: bold;
}

section.ielServicos, section.ielDestaques {
    padding-top:50px;
}


section.ielConheca div h4,
section.ielServicos div h4,
section.ielDestaques div h4 {
    color: #393230;
    font-size: 16px;
    font-family: "Averta Bold";
    font-style: italic;
}

section.ielConheca div h2,
section.ielServicos div h2,
section.ielDestaques div h2 {
    color:#5FBFAB;
    font-size: 37px;
    font-family: "Averta Light";
}

.ielServicos .iel-serv-videos span#nextVid {background:#003bd1 url(../images/branding/brd-setas-vertical-new.png) no-repeat center bottom;border-radius:0; }
.ielServicos .iel-serv-videos span#prevVid {background:#003bd1 url(../images/branding/brd-setas-vertical-new.png) no-repeat center top;border-radius:0;}
.ielServicos .iel-serv-videos span#nextVid:hover, .ielServicos .iel-serv-videos span#prevVid:hover {background-color:#393230;}

/* Setas */
.dst-box-setas .dst-arrow.next{background: url(../images/branding/right-arrow-green.png) no-repeat left top;}
.dst-box-setas .dst-arrow.prev{background: url(../images/branding/left-arrow-green.png) no-repeat left top;}

/* CSS adicional por Lucas Pedro */

/* inicio da formatação para SESI */
#sesiServicos.sectionPage .pcenter h3,
#master .institucionalPage .sesiConheca .wrap div h2,
#master .institucionalPage .sesiGrandesNumeros .wrap div h2,
#master .institucionalPage .sesiServicos .wrap div h2{
    color:#E66B20 !important;
}

.sesi-inst #master .institucionalPage .sectionPage .wrap .column_type0 .blueBoxPage h2{
    color:#fff !important;
}

.pageMenu ul[data-name="FIRJAN"] li a:link{
    font-size:18px !important;
}

/* BTN sesi padrao */
.sesiServicos .wrap .pcenter a.inst-link:link,
.sesi-inst #instDestaques .wrap .cell_project a:not(.mostra-destaques),
.sesi-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']{
    transition:0.2s;
    background:#ec8112 !important;
    border-color:#ec8112 !important;
    color:#fff !important;
    font-size:14px !important;
}
.sesiServicos .wrap .pcenter a.inst-link:hover,
.sesi-inst #instDestaques .wrap .cell_project a:not(.mostra-destaques):hover,
div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover{
    background:#393230 !important;
    border-color:#393230 !important;
    color:#fff !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}

/* btn de box */
.sesi-inst #master .sectionPage .blueBoxPage a{
    background:#fff !important;
    border-color:#fff !important;
    color:#003bd1 !important;
    font-size:14px !important;
}
.sesi-inst #master .sectionPage .blueBoxPage a:hover{
    background:#393230 !important;
    border-color:#393230 !important;
    color:#fff !important;
}

.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-content p,
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-categoria{
    font-family:"Averta Light", sans-serif !important;
    font-size:16px !important;
}

/* MISCELÂNEA */

.FIRJAN-inst .sectionPage .wrap .column_type4 .FIRJAN-Corporativo-DestaqueEventoCorporativo div .tabs{
    display:inline-block;
}

.FIRJAN-inst .boxConcurso p img[alt="icon-mito.png"],
.FIRJAN-inst .boxConcurso p img[alt="icon-verdade.png"]{
    width:23px;
    height:23px;
}

/* fim da formatação para SESI */

.main_header .aux-item .aux-menu a{
    font-size:11.8px !important;
}
.main_header ul.first li a{
    font-size: 14px !important;
    padding: 7px 8px 0 9px !important;
}
.main_header ul.second li a{
    font-size: 14px !important;
    padding: 7px 0px 0 1px !important;
    margin-right: 10px !important;
}
.main_header ul.second li {
    margin: 0 0px 0 10px !important;
}

.main_header .social li {
    padding: 0 !important;
    margin: 6px 3px 0 !important;
}

.mainMenu .first .submenu li.col-menu .ir-para a{
    padding:35px 0 20px !important;
}
.bmActive .img-menu-active{
    top:34px !important;
}

/** Responviso aqui - abaixo já tem os pontos de quebra mais importantes do portal da Firjan **/

@media only screen and (max-width: 1000px){


}

@media only screen and (max-width: 885px){


}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 670px){

}

@media only screen and (max-width: 480px){

}

@media only screen and (max-width: 380px){


}
